pacahon_third_party 1.0.15

veda storage third party libs


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

pacahonthirdparty

third party libs for pacahon

v8 3.28.71.19 xapian 1.2.20

Authors:Bushenev Valeriy

Dependencies: none

Versions:
1.0.15 2016-Nov-23
1.0.14 2016-Nov-23
1.0.13 2016-Feb-12
1.0.12 2015-Dec-31
1.0.11 2015-Dec-21
Show all 17 versions
Stats:

statistics are temporarily disabled.